.footer {
    position: relative;
    /* bottom: 0; */
    height: 3vh;
    width: 100%;
    padding-bottom: 10px;
}
.footer > .a {
    font-size: 0.875rem;
    color:#767680;
}
.footer > p {
    margin-left: 3px;
    margin-right: 3px;
}

